@charset "UTF-8";
/*==========================

	contact

============================*/
#contactBox {
	margin: 0 22% 180px 22%;
}
#contactBox h3 {
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 30px;
	text-decoration: underline;
	text-align: center;
}
.bgRgray {
	text-align: center;
	margin: 0 auto 50px;
	padding: 20px 0;
	width:600px;
}
.textNormal {margin: 0 auto 60px;}
.freeDial, .nunmber, .reception {display: block;}
.freeDial {font-size: 24px;}
.nunmber {font-size: 40px;}

/*---------------------
	お問い合わせフォーム
------------------------*/
#contactBox dl {position: relative;}
#contactBox dt {margin: 0 0 15px;}
#contactBox dd {margin: 0 0 50px;}
input[type="text"], textarea, select {
	border: 1px solid #dddddd;
	font-size: 12px;
	padding: 1%;
	width: 100%;
}
input[type="text"], select {
	background: #ffffff;
	height: 60px;
}
textarea {
	height: 300px;
	line-height: 1.8;
}
.buttonBox {
	text-align: center;
}
input[type="submit"], input[type="reset"], button {
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	cursor: pointer;
	padding: 1.5% 0;
	margin: 0 auto;
	width: 45%;
}
input[type="submit"].check {
	width: 18%;
}
.btn1 ,.btn2 {display: block;text-align: center;}
.btn1 {font-size: 24px;}
.btn2 {font-size: 14px;}
.linkText1, .linkText2 {display: block;}
.linkText1 { font-size: 24px;}

label {
  display: block;
  margin-bottom: 20px;
}

/*---------------------
	確認ページ
------------------------*/
.confirm dt {
	color: #ffffff;
	background: #898989;
	padding: 2% 0 2% 1%;
}
.inputBox {
	text-align: center;
}
.back, .send {
	display: inline-block!important;
	width: 42%!important;
}
.back {	margin: 0 1vw 0 0;}
.send {margin: 0 0 0 1vw;}
.aLabel.back:hover {
    background: #898989;
    color: #ffffff;
}
.aLabel.back {
    background: #ffffff;
    color: #898989;
    text-align: center;
    display: block;
    border: 2px solid #898989!important;
}
/*---------------------
	完了ページ
------------------------*/
.sendText, .thanksText {
	display: block;
	margin: 0 0 50px;
}

@media screen and (max-width: 786px) {
	/*==========================

		contact

	============================*/
	#contactBox {
		margin: 0 4% 10% 4%;
	}
	#contactBox h3 {
		font-size: 4.5vw;
		font-weight: normal;
		margin: 0 0 10%;
		text-decoration: underline;
		text-align: left;
	}
	.bgRgray {
		text-align: center;
		margin: 0 auto 10%;
		padding: 8% 0;
		width: auto;
		background: #ffffff;
	}
	.textNormal {margin: 0 auto 15%;}
	.freeDial, .nunmber, .reception {display: block;}
	.freeDial {font-size: 8vw;}
	.nunmber {font-size: 10vw;}

	/*---------------------
		お問い合わせフォーム
	------------------------*/
	#contactBox dl {position: relative;}
	#contactBox dt {
		font-size: 3.5vw;
		margin: 0 0 5%;
	}
	#contactBox dd {margin: 0 0 10%;}
	input[type="text"], textarea, select {
		border: 1px solid #dddddd;
		font-size: 3.5vw;
		padding: 1%;
		width: 100%;
	}
	input[type="text"], select {
		height: 7vh;
	}
	textarea {
		height: 25vh;
		line-height: 1.8;
	}
	.buttonBox {
		text-align: center;
	}
	input[type="submit"], input[type="reset"], button {
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
		-ms-transition: all 0.3s ease-in-out 0s;
		-o-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
		cursor: pointer;
		padding: 1.5% 0;
		margin: 0 auto;
		width: 45%;
	}
	input[type="submit"].check {
		width: 18%;
	}
	.btn1 ,.btn2 {display: block;text-align: center;}
	.btn1 {font-size: 4vw;}
	.btn2 {font-size: 2vw;}
	.linkText1, .linkText2 {display: block;}
	.linkText1 { font-size: 4vw;}
	.linkText2 {font-size: 2vw;}
	/*---------------------
		確認ページ
	------------------------*/
	#contactBox.confirm dt {
		background: #898989;
		color: #ffffff;
		font-size: 3.15vw;
		line-height: 2;
		margin: 0 0 5%;
		padding: 2vw 0 2vw 1%;
	}
	.inputBox {
		text-align: center;
	}
	.back, .send {
		display: inline-block!important;
		width: 42%!important;
	}
	.back {	margin: 0 1vw 0 0;}
	.send {margin: 0 0 0 1vw;}
	.aLabel.back:hover {
	    background: #ffffff;
	    color: #898989;
	}
	.aLabel.back {
	    background: #ffffff;
	    color: #898989;
	    text-align: center;
	    display: block;
	    border: 1px solid #898989!important;
	}
	/*---------------------
		完了ページ
	------------------------*/
	.sendText, .thanksText {
		display: block;
		margin: 0 0 5%;
	}
}






